html, body { height: 100%; background-color: #FFFFFF; background-image: url(//ue.17173cdn.com/09mhxy/bj.jpg); background-repeat: repeat-x; background-position: top;}

body { min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto"); background:url(//ue.17173cdn.com/images/xyq/2013/bg-full.jpg) no-repeat center top!important; padding-top:0px!important;}
#js-global-topnav { width:100%; position:absolute!important; left:0!important; top:0!important;}

.bottomBj{ background-image: url(//ue.17173cdn.com/09mhxy/bottom.jpg); background-repeat: repeat-x; background-position: top; }

.topbj{ background-image:none; background-repeat: no-repeat; background-position: top; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p12 { font-size: 12px; line-height: 20px; }

.p121 { font-size: 12px; line-height: 24px; }

.p122 { font-size: 12px; line-height: 19px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 22px; }

.p14 { font-size: 14px; line-height: 22px; }

.p141 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 28px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18 { font-size: 18px; line-height: 30px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover { color: #000; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF452A; text-decoration: none; }

.cRed a:hover { color: #FF452A; text-decoration: underline; }

.cRed4, .cRed4 a:link, .cRed4 a:visited, .cRed4 a:active { color: #FF0000; text-decoration: none; }

.cRed4 a:hover { color: #FF0000; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #1864C1; text-decoration: none; }

.cBlue a:hover { color: #1864C1; text-decoration: underline; }

.cBlue3, .cBlue3 a:link, .cBlue3 a:visited, .cBlue3 a:active { color: #1753D5; text-decoration: none; }

.cBlue3 a:hover { color: #1753D5; text-decoration: underline; }

.cBlue4, .cBlue4 a:link, .cBlue4 a:visited, .cBlue4 a:active { color: #0073C2; text-decoration: none; }

.cBlue4 a:hover { color: #0073C2; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #79614C; text-decoration: none; }

.cCoffee a:hover { color: #79614C; text-decoration: underline; }

.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #E12FBE; text-decoration: none; }

.cRed1 a:hover { color: #E12FBE; text-decoration: underline; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #EE8E1C; text-decoration: none; }

.cOrange a:hover { color: #EE8E1C; text-decoration: underline; }

.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #E6A857; text-decoration: none; }

.cOrange1 a:hover { color: #E6A857; text-decoration: underline; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #EDDDC0; text-decoration: none; }

.cYellow a:hover { color: #EDDDC0; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #565656; text-decoration: none; }

.cGray a:hover { color: #565656; text-decoration: underline; }

.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #B2B2B2; text-decoration: none; }

.cGray1 a:hover { color: #B2B2B2; text-decoration: underline; }

.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #457EC5; text-decoration: none; }

.cBlue2 a:hover { color: #457EC5; text-decoration: underline; }

.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #457EC5; text-decoration: none; line-height: 25px; }

.cBlue1 a:hover { color: #457EC5; text-decoration: none; background-color: #BDE8F0; line-height: 25px; display: block; }

.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #7C57CC; text-decoration: none; line-height: 25px; }

.cZhi a:hover { color: #7C57CC; text-decoration: none; background-color: #FFC2C7; line-height: 25px; display: block; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #8CE106; text-decoration: none; }

.cGreen a:hover { color: #8CE106; text-decoration: underline; }

.mdTop6 { margin-top: 6px; }

.mdTop9 { margin-top: 9px; }

.mdTop7 { margin-top: 7px; }

.pdLeft28{ padding-left: 28px; }

.pdRight22{ padding-right: 22px; }

.pdLeft6{ padding-left: 6px; }

.pdLeft3{ padding-left: 4px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft22{ padding-left: 22px; }

.pdLeft20{ padding-left: 20px; }

.pdTop18{ padding-top: 15px; }

.pdTop4{ padding-top: 4px; }

h2{
	font-size:14px;
	font-weight:bold;
    margin:0;

	}


.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }

.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }

input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; margin-top:1px; }

input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #C5AEA8; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #F0EAE8; }

select.sl{ height: 23px; *height: 26px; line-height: 24px; width:80px; font-size: 13px; background-color: #fff; margin-top:2px; *margin-top:4px; text-align: center; border: 1pt solid #D3D3D3; padding-top:1px; }

.line{ border-right-width: 1px; border-right-style: dashed; border-right-color: #72AA54; }

.line1{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #313131; }

.jwshowlist{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 269px; }

.jwshowlist ul{ padding: 0px; margin: 0px; }

.jwshowlist li{ float: left; clear: both; width: 269px; height: 20px; margin: 0; }

.jwshowlist li,.jwshowlist li a{ line-height: 20px; font-size: 12px; color: #565656; text-decoration: none; text-align: left; }

.jwshowlist li a:hover{ line-height: 20px; font-size: 12px; color: #565656; text-decoration: underline; text-align: left; }

.jwshowlist li span{ float: right; width: 53px; font-size: 12px; color: #AAAAAA; line-height: 20px; text-align: center; }

.xyshowlist{ padding: 7px 0px 0px 0px; margin: 0 auto; width: 313px; }

.xyshowlist ul{ padding: 0px; margin: 0px; }

.xyshowlist li{ float: left; clear: both; width: 313px; height: 24px; margin: 0; }

.xyshowlist li,.xyshowlist li a{ line-height: 24px; font-size: 14px; color: #565656; text-decoration: none; text-align: left; }

.xyshowlist li a:hover{ line-height: 24px; font-size: 14px; color: #565656; text-decoration: underline; text-align: left; }

.xyshowlist li span{ float: right; width: 25px; font-size: 12px; color: #AAAAAA; line-height: 20px; text-align: center; }

.xyshowlist091228{ padding: 5px 0px 0px 0px; margin: 0 auto; width: 630px; }

.xyshowlist091228 ul{ padding: 0px; margin: 0px; }

.xyshowlist091228 li{ float: left; width: 312px; height: 20px; margin: 0; }

.xyshowlist091228 li,.xyshowlist091228 li a{ line-height: 20px; font-size: 14px; color: #565656; text-decoration: none; text-align: left; }

.xyshowlist091228 li a:hover{ line-height: 20px; font-size: 14px; color: #565656; text-decoration: underline; text-align: left; }

.xyshowlist091228 li span{ float: right; width: 50px; font-size: 12px; color: #AAAAAA; line-height: 20px; text-align: center; }

.xyshowlist0912288{ padding: 5px 0px 0px 0px; margin: 0 auto; width: 600px; }

.xyshowlist0912288 ul{ padding: 0px; margin: 0px; }

.xyshowlist0912288 li{ float: left; width: 290px; height: 20px; margin: 0; }

.xyshowlist0912288 li,.xyshowlist0912288 li a{ line-height: 20px; font-size: 14px; color: #565656; text-decoration: none; text-align: left; }

.xyshowlist0912288 li a:hover{ line-height: 20px; font-size: 14px; color: #565656; text-decoration: underline; text-align: left; }

.xyshowlist0912288 li span{ float: right; width: 50px; font-size: 12px; color: #AAAAAA; line-height: 20px; text-align: center; }

.xyshowlist1{ padding: 5px 0px 0px 0px; margin: 0 auto; width: 301px; }

.xyshowlist1 ul{ padding: 0px; margin: 0px; }

.xyshowlist1 li{ float: left; clear: both; width: 301px; height: 20px; margin: 0; }

.xyshowlist1 li,.xyshowlist1 li a{ line-height: 20px; font-size: 12px; color: #565656; text-decoration: none; text-align: left; }

.xyshowlist1 li a:hover{ ine-height: 20px; font-size: 12px; color: #565656; text-decoration: underline; text-align: left; }

.xyshowlist1 li span{ float: right; width: 53px; font-size: 12px; color: #AAAAAA; line-height: 20px; text-align: center; }

.xyshowlist2{ padding: 5px 0px 0px 0px; margin: 0 auto; width: 251px; }

.xyshowlist2 ul{ padding: 0px; margin: 0px; }

.xyshowlist2 li{ float: left; clear: both; width: 251px; height: 20px; margin: 0; }

.xyshowlist2 li,.xyshowlist2 li a{ line-height: 20px; font-size: 12px; color: #565656; text-decoration: none; text-align: left; }

.xyshowlist2 li a:hover{ ine-height: 20px; font-size: 12px; color: #565656; text-decoration: underline; text-align: left; }

.xyshowlist2 li span{ float: right; width: 23px; font-size: 12px; color: #AAAAAA; line-height: 20px; text-align: center; }

.xyshowlist3{ padding: 8px 0px 0px 0px; margin: 0 auto; width: 230px; }

.xyshowlist3 ul{ padding: 0px; margin: 0px; }

.xyshowlist3 li{ float: left; clear: both; width: 230px; height: 20px; margin: 0; }

.xyshowlist3 li,.xyshowlist3 li a{ line-height: 20px; font-size: 12px; color: #565656; text-decoration: none; text-align: left; }

.xyshowlist3 li a:hover{ ine-height: 20px; font-size: 12px; color: #565656; text-decoration: underline; text-align: left; }

.xyshowlist3 li span{ float: right; width: 23px; font-size: 12px; color: #AAAAAA; line-height: 20px; text-align: center; }

#gonglueMenu{ font-size: 12px; color: #1864C1; margin: 0px; padding: 0px; }

#gonglueMenu a:link,#gonglueMenu a:visited,#gonglueMenu a:active{ margin: 0px auto; color: #1864C1; display: block; width: 73px; height: 22px; line-height: 22px; text-align: center; background-image: url(//ue.17173cdn.com/09mhxy/index_18a.jpg); background-repeat: no-repeat; background-position: top; }

#gonglueMenu a:hover{ text-decoration: none; background: url(//ue.17173cdn.com/09mhxy/index_18b.jpg) no-repeat center center; color: #FFFFFF; }

.mhxyTop{ background-image: url(//ue.17173cdn.com/09mhxy/index_18.jpg); background-repeat: no-repeat; background-position: top; }

.mhxyBottom{ background-image: url(//ue.17173cdn.com/09mhxy/index_91.jpg); background-repeat: repeat-x; background-position: bottom; }

.pageTop{ background-image: url(//ue.17173cdn.com/09mhxy/page_5.jpg); background-repeat: no-repeat; background-position: top; }

/*media页面*/
.mediaTop{ background-image: url(//ue.17173cdn.com/09mhxy/mediaa_15.jpg); background-repeat: no-repeat; background-position: top; }

#menu{ width: 715px; margin: 0px auto; }

#menu ul{ clear: both; margin: 0px; padding: 0px; overflow: hidden; }

#menu ul li{ float: left; list-style: none; white-space: nowrap; text-align: center; line-height: 26px; height: 26px; display: block; margin: 0px 3px; background: url(//ue.17173cdn.com/09mhxy/kuang_2.jpg) no-repeat center right; }

#menu ul li a:link,#menu ul li a:visited,#menu ul li a:active{ font-size: 14px; color: #8100CE; float: left; height: 26px; line-height: 26px; padding: 0px 12px; display: block; background: url(//ue.17173cdn.com/09mhxy/kuang_1.jpg) no-repeat center left; }

#menu ul li a:hover{ background: url(//ue.17173cdn.com/09mhxy/kuang_3.jpg) no-repeat center left; color: #FFFFFF; text-decoration: none; }

#menu ul li:hover{ background: url(//ue.17173cdn.com/09mhxy/kuang_4.jpg) no-repeat center right; }

#menu ul .over{ background: url(//ue.17173cdn.com/09mhxy/kuang_4.jpg) no-repeat center right; }

/* 下拉框 搜索 */
.select_search{ width: 479px; padding: 0px; }

.search_con{ width: 560px; padding-top: 0px; float: left; color: #a66209; }

/* 下拉菜单 */
#menuTree ul, #menuTree li{ margin: 0; padding: 0; list-style: none; float: left; }

#menuTree div{ width: 91px; height: 26px; float: left; color: #0a5f8c; line-height: 24px; background: url(//ue.17173cdn.com/09mhxy/selectBg.gif) no-repeat; }

#menuTree div h2{ height: 26px; padding: 2px 15px 2px 1px; margin: 0; font-size: 12px; font-weight: normal; text-align: center; overflow: hidden; }

#menuTree div ul{ position: absolute; width: 80px; margin: -24px 0 0 79px; *margin: -24px 0 0 46px; background: #fff; border: 1px #15b0da solid; border-bottom-width: 2px; display: none;}

#menuTree .menuTree-sub{ margin: -5px 0 0 5px; }

#menuTree .menuTree-sub li{ width: 68px; line-height: 24px; }

#menuTree .menuTree-sub li a.hasSub{ background: url(//ue.17173cdn.com/09mhxy/menu_icon.gif) 68px center no-repeat; }

#menuTree .menuTree-sub li a{ width: 74px; padding: 2px 3px; color: #0a5f8c; line-height: 20px; display: block; text-decoration: none; font-size: 12px; color: #000000; }

#menuTree .menuTree-sub li a:hover{ color: #0A5F8C; background-color: #d6f4fc; font-size: :12px; }

#menuFour{ width: 91px; height: 26px; float: left; color: #0a5f8c; line-height: 24px; background: url(//ue.17173cdn.com/09mhxy/selectBg.gif) no-repeat; font-size: 14px; font-weight: normal; text-align: center; overflow: hidden; padding: 2px 0px 2px 1px; margin-top:4px; }

#menuTree.menuFour-sub{ margin: -5px 0 0 5px; }

#menuTree.menuFour-sub li{ width: 68px; line-height: 24px; }

#menuTree.menuFour-sub li a.hasSub{ background: url(//ue.17173cdn.com/09mhxy/menu_icon.gif) 68px center no-repeat; }

#menuTree.menuFour-sub li a{ width: 74px; padding: 2px 3px; color: #0a5f8c; line-height: 20px; display: block; text-decoration: none; font-size: 12px; color: #000000; }

#menuTree.menuFour-sub li a:hover{ color: #0A5F8C; background-color: #d6f4fc; font-size: :12px; }
/*foot*/
#footer { margin: 0 auto; width: 1086px; height: 114px; padding: 0; clear: both; background-image: url(//ue.17173cdn.com/09mhxy/index_94.jpg); background-repeat: no-repeat; background-position: top; }

#footerLogo { text-align: right; margin: 0; width: 350px; padding: 10px 0 10px; float: left; }

#footerText { margin: 0 0 0 10px; padding: 10px 0 10px; float: right; width: 725px; text-align: left; line-height: 15px; font-size: 12px; color: #6A6A6A; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #6A6A6A; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #6A6A6A; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }


/*global-footer*/

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: #6A6A6A; font-size:12px; }
.global-footer {background-image: url(//ue.17173cdn.com/09mhxy/bottom.jpg); background-repeat: repeat-x; background-position: top; text-align:center; height:84px; padding-top:30px; }



/*media页面*/
.mediaTop{ background-image: url(//ue.17173cdn.com/09mhxy/mediaa_15.jpg); background-repeat: no-repeat; background-position: top; }

#menu1{ width: 715px; margin: 0px auto; background-color：#fff}

#menu1 ul{ clear: both; margin: 0px; padding: 0px; overflow: hidden; }

#menu1 ul li{ float: left; list-style: none; white-space: nowrap; text-align: center; line-height: 26px; height: 26px; display: block; margin: 0px 3px; background: url(//ue.17173cdn.com/09mhxy/kuang_2.jpg) no-repeat center right; }

#menu1 ul li a:link,#menu1 ul li a:visited,#menu1 ul li a:active{ font-size: 14px; color: #8100CE; float: left; height: 26px; line-height: 26px; padding: 0px 12px; display: block; background: url(//ue.17173cdn.com/09mhxy/kuang_1.jpg) no-repeat center left; }

#menu1 ul li a:hover{ background: url(//ue.17173cdn.com/09mhxy/kuang_3.jpg) no-repeat center left; color: #FFFFFF; text-decoration: none; }

#menu1 ul li:hover{ background: url(//ue.17173cdn.com/09mhxy/kuang_4.jpg) no-repeat center right; }

#menu1 ul .over{ background: url(//ue.17173cdn.com/09mhxy/kuang_4.jpg) no-repeat center right; }

.header-box-btn { width:266px; height:138px; position:absolute; right:-51px; bottom:0;}
.header-box-btn a { display:block; background:url(//ue.17173cdn.com/images/xyq/2013/bg-btn.jpg) no-repeat; height:138px; position:absolute; top:0;}
.header-box-btn .btn0 { width:135px; background-position:0 0; left:0;}
.header-box-btn .btn1 { width:137px; background-position:-129px 0; left:129px;}
.header-box-btn .btn0:hover { background-position:0 -138px;}
.header-box-btn .btn1:hover { background-position:-129px -276px;}
.header-logo-game { display:block; width:286px; height:120px; position:absolute; left:0; bottom:0;}
.header-box { width:100%; position:relative; display:block;}
